/* --------- news-detail --------- */
.content-inner--news {
    max-width: 980px;
    margin-inline: auto;
}

.news-detail {
    display: grid;
    gap: 50px;
}

.news-detail__header {
    display: grid;
    gap: 50px;
    padding-bottom: 40px;
    border-bottom: 1px solid var(--black-line);
    background: var(--bud-gradient) no-repeat left bottom / 20px 2px;
}

.news-detail__meta {
    display: grid;
    grid-template-columns: repeat(2, auto);
    justify-content: flex-start;
    align-items: center;
    gap: 20px;
}

.news-detail__title {
    color: #fff;
    font-size: 22px;
    line-height: 1.5;
}

.news-detail__body {
    display: grid;
    gap: 24px;
    color: #fff;
    font-size: 14px;
    line-height: 2;
}

.sec-btn {
    justify-self: center;
    margin: 100px 0 0 0;
}

@media (width<768px) {
    /* --------- news-detail --------- */
    .news-detail {
        gap: 20px;
    }

    .news-detail__header {
        gap: 35px;
        padding-bottom: 20px;
    }

    .news-detail__meta {
        gap: 10px;
    }

    .news-detail__title {
        font-size: 15px;
    }

    .news-detail__body {
        font-size: 13px;
    }

    .sec-btn {
        margin-top: 60px;
    }
}